prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 PositioningQuick
Description: Qt PositioningQuick module
Version: 6.11.1
Libs: -L${libdir} -lQt6PositioningQuick
Cflags: -I${includedir}/QtPositioningQuick -I${includedir} -DQT_POSITIONINGQUICK_LIB
Requires: Qt6Core Qt6Positioning Qt6Qml Qt6Quick
